package com.led.scroller.barrage.banner

import android.app.Application

class LBApplication : Application() {

    companion object {
        lateinit var app: LBApplication
    }

    override fun onCreate() {
        super.onCreate()
        app = this
    }

}